.tabs{margin-bottom:20px}
.tabs ul.primary{overflow:hidden;border:none;background:transparent url(../img/tabs-border.png) repeat-x left bottom;position:relative;z-index:100;margin:10px 0 0;padding:0 3px}
.tabs ul.primary li{display:block;float:left;vertical-align:bottom;background:none;margin:0 5px 0 0;padding:0}
.tabs ul.primary li.active a{border-bottom:1px solid #fff;background-color:#fff}
.tabs ul.primary li a{color:#000;background-color:#ededed;height:1.8em;line-height:1.9;display:block;font-size:.929em;float:left;text-shadow:0 1px 0 #fff;-khtml-border-radius-topleft:6px;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;border-top-left-radius:6px;-khtml-border-radius-topright:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;border-top-right-radius:6px;margin:0;padding:0 10px 3px}
.tabs ul.secondary{border-bottom:none;padding:.5em 0}
.tabs ul.secondary li{display:block;float:left}
.tabs ul.secondary li:last-child{border-right:none}
.tabs ul.secondary li:first-child{padding-left:0}
.tabs ul.secondary li a{padding:.25em .5em}
.tabs ul.secondary li a.active{background:#f2f2f2;border-bottom:none;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}

#toolbar{box-shadow:none}
ul li.collapsed{background:none;list-style:none}
ul li.leaf{list-style-image:none;list-style-type:none}
ul.menu li{margin:0}
.site-map-menus li.leaf{list-style:square outside}

.captcha .form-text{width:185px}
.captcha img{float:right;margin-right:370px;margin-top:10px}

fieldset,li.expanded,li.collapsed,li.leaf{border:0;margin:0;padding:0}
table{border-collapse:inherit}
.form-textarea-wrapper textarea,.form-item{margin-bottom:10px}
.site-map-menus .title,.grippie,.form-item-copy,.captcha legend,.captcha .fieldset-description,.captcha .description{display:none}

/* ---------------- Buttons    ---------------- */

ul li.expanded {
    list-style-image: none;
    list-style-type: none;
}
ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}

#admin-menu-wrapper  {
	max-width: 1170px;
	margin: 0 auto;
}

.form-item, .form-actions {
    margin-top: 0;
}

/* ------------------ Table Styles ------------------ */

table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
.page-forum table table {
  font-size: 1em;
}
.page-forum #footer-wrapper table {
  font-size: 1em;
}
.page-forum table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
.page-forum table tr th,
.page-forum table tr th a,
.page-forum table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
.page-forum table tbody tr th {
  vertical-align: top;
}
.page-forum tr td,
.page-forum tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
.page-forum #footer-wrapper tr td,
.page-forum #footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
.page-forum tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
.page-forum tr,
.page-forum tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
.page-forum table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
.page-forum table ul.links li {
  padding: 0 1em 0 0;
}